﻿.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group {
  padding-left: 0;
}
.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group .product-group-container:last-child {
  margin-bottom: 0;
}
.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group .product-group-container .form-inline {
  margin-top: 0;
  padding: 20px 30px;
}
.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group .product-group-container .form-inline select.form-control.filter-selector {
  max-width: 50%;
  display: inline-block;
  line-height: 37px;
  height: 37px;
  border-right: 8px solid #f5f5f5;
  border-right-color: #f5f5f5;
  box-shadow: none;
  background: #f5f5f5;
  border-color: #f5f5f5;
}
.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group .product-group-container .product-group-items .product-group-item-title {
  color: #4683B4;
  font-size: 18px;
  padding: 5px 2rem;
  cursor: pointer;
  width: 100%;
  font-weight: 400;
  border-bottom: 1px solid #DCDCDC;
  line-height: 50px;
}
.search-well-nopadding.first-level-accordion .accordion-container.product-group-container .product-group-items .product-group-item-content .accordion-content-wrapper .search-sub-group:empty {
  display: none;
}
.search-well-nopadding > p.no-result:last-child {
  margin-bottom: 0;
  padding: 20px 30px;
}
/* Old styles, to review */
html {
  overflow-y: scroll;
}
.search-page-results-list {
  list-style: none;
  padding-top: 0;
  margin-top: 1rem;
}
.search-result-container {
  font-size: 2rem;
}
.search-result {
  font-size: 1.6rem;
}
.product-group-container .search-result {
  padding-left: 0;
}
.direct-links .search-result {
  padding-left: 35px;
}
.search-link {
  color: green;
}
.search-well-nopadding {
  padding: 0;
  border: none;
}
.search-sub-group {
  padding-left: 2rem;
}
.search-sub-group .product-group-item-title {
  padding: 1rem 0 0.5rem;
  font-size: 1.3rem;
  font-weight: 500;
}
.search-sub-group .product-group-item-content {
  padding: 0 0 1rem 2rem;
}
@media (max-width: 1024px) {
  .search-sub-group .product-group-item-content {
    padding-left: 0;
  }
}
.search-result-description {
  display: block;
  padding-right: 3rem;
  margin-top: 2px;
  font-size: 1.3rem;
}
.direct-links > .search-result {
  padding-top: 1rem;
  padding-bottom: 0;
}
label {
  font-weight: 300;
}
.direct-links > .search-result > .objective-title {
  margin-top: 0;
}
.filter-selector {
  max-width: 25%;
}
/*remove Export heading top margin in http://wip.tradeportal.org/objective/search?l=en&flt_9=&flt_2=&flt_3=&flt_15=&flt_16= */
#root-container > div > div > div > div.product-group-item-content > div.search-result.filterable-objective > span.objective-title.main-title.heading-child-name {
  margin-top: 2rem;
}
#menuPage {
  min-height: 50vh;
}